Bug 59109 - ports with possibly unreachable MAINTAINERs
Summary: ports with possibly unreachable MAINTAINERs
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Eikemeier
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-10 10:50 UTC by Oliver Eikemeier
Modified: 2004-01-14 02:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Eikemeier 2003-11-10 10:50:21 UTC
The following maintainers are unreachable since November, 2nd 2003.

They have been paged on ports@ on November, 5th:
  http://lists.freebsd.org/pipermail/freebsd-ports/2003-November/thread.html#6078


abel@island.dhs.org: (no answer from island.dhs.org [209.233.20.103])
  - graphics/compupic

baskruit@bsltwr.dnsalias.org: (no answer from bsltwr.dnsalias.org [62.238.229.8])
  - dns/dhisd
  - mail/gmail

bilbo@developerpit.com: (rejected with 550 5.7.1 <bilbo@developerpit.com>... Relaying denied. IP name lookup failed [62.138.193.82])
  - editors/puff

bob@fly.homeunix.org: (no answer from fly.homeunix.org [68.116.129.31])
  - games/eights

c47g@gmx.at: (rejected with 550 {mx009-rz3} <c47g@gmx.at>... User is unknown)
  - graphics/inventor

dolmant@dolmant.net: (no answer from dolmant.net [12.253.137.50])
  - mail/relaydb

dr@astorit.com: (domain has no mail server)
  - irc/tirc
  - x11/xtermset

dwm@caimis.com: (query timed out)
  - devel/icu
  - textproc/opensched

fox@furry.spb.ru: (query timed out)
  - comms/bforce-kst

freebsd-admin@blender.nl: (no answer from www.blender.nl [212.61.24.44])
  - graphics/blender

hdcho@geni.cemtlo.com: (no answer from geni.cemtlo.com [211.229.238.6])
  - lang/crossgo32-f77

jack@germanium.xtalwind.net: (no answer from germanium.xtalwind.net [205.160.242.5], diamond.xtalwind.net [205.160.242.18])
  - sysutils/asfsm
  - sysutils/asmem
  - sysutils/asmon

kevin@puis.net: (domain has no mail server)
  - audio/shout

marshall@chezmarshall.com: (no answer from chezmarshall.com [209.61.182.186])
  - devel/perforce

matt@lucida.ca: (query timed out)
  - ftp/xrmftp

nyxo@dnuc.polyn.kiae.su: (rejected with 550 host unknown)
  - benchmarks/dbench
  - sysutils/ssync

PA@freebsd.ee.ntu.edu.tw: (no answer from freebsd.ee.ntu.edu.tw [140.112.20.176])
  - chinese/kcfonts

rbg@gayteenresource.org: (no answer from gayteenresource.org [63.164.32.130])
  - audio/mp3butler
  - games/nettoe

rox@fearme.com: (no answer from mail.lighter.net [66.92.49.239])
  - irc/roxirc

t-ishii@tryplanet.com: (query timed out)
  - ftp/ftpfind

vazquez@iqm.unicamp.br: (query timed out)
  - devel/fpp

volf@oasis.iaehv.nl: (domain does not exist)
  - news/unpost


Erik Greenwald's domain expired, see http://www.digistar.com/luclist/2003-11/0000.html.

If it isn't back online soon, an alternate address is erik@math.smsu.edu:

erik@smluc.org: (domain expired, may be renewed)
  - audio/openal
  - databases/gauche-gdbm
  - devel/cvsplot
  - games/gl-117
  - graphics/gauche-gl
  - lang/gauche
  - lang/qscheme
  - sysutils/x86info
  - textproc/gauche-sxml
  - x11-toolkits/gauche-gtk

Fix: 

It seems like the hosts are permanently unreachable.
Reset the maintainers to ports@ if no alternate address is known :(
How-To-Repeat: 
send a mail.
Comment 1 edwin 2003-11-10 11:19:01 UTC
> freebsd-admin@blender.nl: (no answer from www.blender.nl [212.61.24.44])
>  - graphics/blender

The former freebsd-admin@bldner.nl suggested this role to go to
dyeske@yahoo.com

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php
Comment 2 David Yeske 2003-11-10 17:36:31 UTC
sounds good to me

--- Edwin Groothuis <edwin@mavetju.org> wrote:
> > freebsd-admin@blender.nl: (no answer from www.blender.nl [212.61.24.44])
> >  - graphics/blender
> 
> The former freebsd-admin@bldner.nl suggested this role to go to
> dyeske@yahoo.com
> 
> Edwin
> 
> -- 
> Edwin Groothuis      |            Personal website: http://www.mavetju.org
> edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php
Comment 3 Oliver Eikemeier freebsd_committer 2003-11-14 01:51:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eik

I'll handle it.
Comment 4 setantae 2003-11-14 14:30:30 UTC
On Fri, Nov 14, 2003 at 03:00:00AM +0100, Oliver Eikemeier wrote:

> nyxo@dnuc.polyn.kiae.su: (rejected with 550 host unknown)
>   - benchmarks/dbench
>   - sysutils/ssync


This one works from here.

Ceri

-- 
Comment 5 Oliver Eikemeier 2003-11-14 15:11:06 UTC
Ceri Davies wrote:

> On Fri, Nov 14, 2003 at 03:00:00AM +0100, Oliver Eikemeier wrote:
> 
>>nyxo@dnuc.polyn.kiae.su: (rejected with 550 host unknown)
>>  - benchmarks/dbench
>>  - sysutils/ssync
> 
> This one works from here.

Not for me:

# dig mx dnuc.polyn.kiae.su
[...]
;; ANSWER SECTION:
dnuc.polyn.kiae.su.     1H IN MX        10 dnuc.polyn.kiae.su.
dnuc.polyn.kiae.su.     1H IN MX        5 relay1.kiae.ru.
[...]

# telnet relay1.kiae.ru 25
[...]
220 kiae.ru ESMTP Exim 4.20 Fri, 14 Nov 2003 18:01:10 +0300
EHLO mx1.fillmore-labs.com
250-kiae.ru Hello nuuk.fillmore-labs.com [62.138.193.82]
250-SIZE 20971520
250-8BITMIME
250-ETRN
250-EXPN
250-AUTH PLAIN LOGIN
250-STARTTLS
250 HELP
MAIL FROM:<eikemeier@fillmore-labs.com>
250 OK
RCPT TO:<nyxo@dnuc.polyn.kiae.su>
550 host unknown
QUIT
221 kiae.ru closing connection

relay1.kiae.ru is the lowest MX record, so you'll
have to try that first. You get a 550, which is a
hard error, so you won't try any other hosts.

What MTA are you using?
Comment 6 setantae 2003-11-14 15:37:01 UTC
On Fri, Nov 14, 2003 at 04:11:06PM +0100, Oliver Eikemeier wrote:
> Ceri Davies wrote:
> 
> >On Fri, Nov 14, 2003 at 03:00:00AM +0100, Oliver Eikemeier wrote:
> >
> >>nyxo@dnuc.polyn.kiae.su: (rejected with 550 host unknown)
> >> - benchmarks/dbench
> >> - sysutils/ssync
> >
> >This one works from here.
> 
> Not for me:
> 
> # dig mx dnuc.polyn.kiae.su
> [...]
> ;; ANSWER SECTION:
> dnuc.polyn.kiae.su.     1H IN MX        10 dnuc.polyn.kiae.su.
> dnuc.polyn.kiae.su.     1H IN MX        5 relay1.kiae.ru.


My bad; I misparsed the MX records and went to dnuc.polyn.kiae.su.

> What MTA are you using?


telnet ;-)

Ceri

-- 
Comment 7 Oliver Eikemeier freebsd_committer 2003-11-19 19:31:26 UTC
State Changed
From-To: open->closed

Reset maintainers that are still unreachable, except 
Christian Gusenbauer <c47g@gmx.at>, who is active in the FreeBSD community: 
http://groups.google.com/groups?scoring=d&q=%22Christian+Gusenbauer%22 

Does anyone know a replacement address?
Comment 8 David Marshall 2004-01-14 02:21:56 UTC
I am/was the maintainer for devel/perforce, WTF?

I don't see any signs that anyone tried to contact me about this, and I 
dispute the assertion that I have been unreachable for any period of time. 
I do block a lot of IP space that is typically associated with spammers, 
perhaps I'll rethink that.